Patch SQLInjection

Kossmann

New Member
Hallo,

ich wollte den Patch für die aktuell SQLInjection installieren. Ich habe im Moment 3.1.15 installiert. ohne p3. Das kann ich im Moment noch nicht einspielen.

Laut Release Notes der 3.2.2 gilt der Patch 3115sqlinjection für alles ab 3.1.12. Wenn ich den Patch starte kommt die Meldung dass dieser nur für 3.1.15p3 gilt.

Kann ich das gefahrlos auf der 3.1.15 machen??

Gruß Andreas
 

Kossmann

New Member
Noch eine 2. Frage. ich habe ein Multiserver Setup. Reicht der Patch dann vorerst auf dem Master auf dem auch das Interface läuft? Ich plane nämlich ohnehin das update auf 3.2 bzw. 3.2.2
 

Werbung

Top
Unsere Website wird durch die Anzeige von Online-Werbung für unsere Besucher ermöglicht.
Bitte ziehe es in Betracht, uns zu unterstützen, indem du deinen Werbeblocker deaktivierst.